terminal-index:
  path: /terminals/list/{page?1}/{limit?20}
  methods: [GET]
  controller: App\Controller\TerminalController::index

terminal-update:
  path: /terminals/{tid}
  methods: [ PUT ]
  controller: App\Controller\TerminalController::update

terminal-show:
  path: /terminals/{tid}
  methods: [GET]
  controller: App\Controller\TerminalController::show

terminal-create:
  path: /terminals/mid/{mid}
  methods: [POST]
  controller: App\Controller\TerminalController::create

#terminal-batch-create:
#  path: /terminals/batch/mid/{mid}
#  methods: [ POST ]
#  controller: App\Controller\TerminalController::batchCreate

terminal-enable:
  path: /terminals/enable/{tid}
  methods: [POST]
  controller: App\Controller\TerminalController::enable